[song]
name = This Bastard's Life
artist = Swingin' Utters
album = Five Lessons Learned
year = 1998
diff_band = 3
diff_guitar = 2
diff_bass = 5
diff_drums = 1
diff_keys = 5
diff_vocals = 2
diff_drums_real = 1
diff_bass_real = 3
diff_guitar_real = 3
diff_keys_real = 5
diff_vocals_harm = 2
genre = Punk
icon = rb3
unlock_id = rb3_t3
unlock_text = Finish Apprentice Tier
unlock_require = rb3_t2
